PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #99
Monitoramento # 95 (Nova): ETAPA VI - AVALIAGAO DE MATURIDADE DA GESTAO DE RISCOS

6.4 Realizar a pesquisa para avaliacao da maturidade de gestao de riscos
06/08/2021 02:15 PM - Solange Lima Gomes (COGER)

Status: Nova Start date: 01/01/2023
Priority: Alta Due date: 07/30/2023
Assignee: Rita de Cassia B. Oliveira (COGER) % Done: 0%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao Fase: I}
Especifica:
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacédo Qualitativa:
Ciclo de Avaliacdo - Ciclo 13° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Realizar a pesquisa para avaliagdo da maturidade de gestéo de riscos

History

#1 - 06/08/2021 02:59 PM - Solange Lima Gomes (COGER)

- Priority changed from Normal to Alta

#2 - 10/08/2021 09:12 PM - Francisco Jose (COGER)
- Due date changed from 10/15/2021 to 07/30/2023

- Assignee set to Rita de Cassia B. Oliveira (COGER)
- Start date changed from 09/01/2021 to 01/01/2023

- Fase set to Il

- Ciclo de Avaliagao - ADI Ciclo 13° added

- Coordenagao COGER added
